@import url("https://use.typekit.net/obv3oiq.css");

:root {
	--highlight-font: "bodoni-pt-variable", sans-serif !important;
}

#footer_bottom .gds .title {
	display: none;
}

#footer_bottom .gds strong {
	font-weight: 600;
}

#menu_sidebar_wrap .menu_sidebar .address .hotelname,
.title, .the_title, .section_title {
	font-weight: 600;
	text-transform:uppercase;
	letter-spacing: 0.1em;
}

#header_wrapper.custom #menus ul.menu > li.current-menu-item > span > a,
#menus ul.menu > li.current-menu-item > span > a {
	color: var(--highlighted);
}

#sidebar_menu ul.menu > li.current-menu-item .menu_label > a,
#highlight_menu ul.menu > li > span > a {
	font-weight: 400;
}

#footer_top_menu ul.menu > li > a,
#infobox_section .wrap .content .contacts .element .element_pref {
	font-weight: 400;
}
.slideshow_container .caption .subtitle {
	font-size: 1.6em;
}

#location_prev .contacts_box .title{
	font-family: var(--highlight-font);
	text-transform:uppercase;
	font-size: 1.8em;
}

.arrow::after, .arrow::before {
	background: var(--white);
}

.additional_content_section.image_left .wrap .subtitle{
	color: var(--third);
}

#fb_calendar .fbw-calendar--config .fbw-calendar--dates .date--arrival.to-fill span,
#fb_calendar .fbw-calendar--config .fbw-calendar--dates .date--departure.to-fill span,
input[data-v-bc6692be],
select[data-v-bc6692be] {
	border-color: var(--white);
}

@media (min-width: 1200px) {
	.slideshow_container .caption .title {
		font-size: 2.8em;
	}
}

#sidebar_menu ul.menu > li .menu_label > a {
	font-weight: 400;
	font-size: 1.1em;
}

#main_book_wrapper .main_book a {
	font-family: var(--highlight-font);
	text-transform: uppercase;
	font-weight:500;
	font-size: 1em;
}


#mobile_bar .book a {
	font-family: var(--highlight-font);
	text-transform: uppercase;
	font-weight:500;
	font-size: 1.2em;
}

.dyncal_header h4 {
	color: var(--black);
}

#footer_bottom .socials a span[class^="fa"],
#social_sidebar a span[class^="fa"],
#fb_calendar .fbw-calendar--config input,
#fb_calendar .fbw-calendar--config select,
#fb_calendar .fbw-calendar--config,
#fb_calendar .fbw-calendar--config .fbw-calendar--dates .date--arrival.to-fill label,
#fb_calendar .fbw-calendar--config .fbw-calendar--dates .date--departure.to-fill label,
.unavailable_day p[data-v-de126472],
.unclickable_day p[data-v-de126472],
#fb_calendar .fbw-calendar--config .fbw-calendar--dates span,
.additional_content_section.image_left .wrap .title,
.additional_content_section.image_left .wrap strong,
.additional_content_section.image_left .wrap b,
.additional_content_section.image_left .wrap em,
.additional_content_section.image_left .wrap i,
.additional_content_section.image_left .wrap .content_container,
.de_block_post_preview.list .children_previews .item_wrap.prev_visible .item .content .description {
	color: var(--white);
}

.extra_content_section .title {
	font-size: 2.1em;
	text-transform: uppercase;
}

#rooms_amenities {
	padding-top: 40px;
}
